#!/bin/sh
if [ $# -eq 0 ]; then
    echo "nss:ERROR: no command given" 1>&2
    exit 1
fi
cmd="$1"
shift
if [ ! -x @l_prefix@/libexec/nss/$cmd ]; then
    echo "nss:ERROR: command \"$cmd\" not known" 1>&2
    exit 1
fi
exec @l_prefix@/libexec/nss/$cmd ${1+"$@"}
